package cmd

const (
	defGitlabHost   = "gitlab.sweetwater.com"
	defProjectsPath = "~/work/projects"
	defLogLevel     = "info"
)

const aliasCmdLong = `Manages project aliases, with options for
listing, adding, and deleting.`

const aliasAddCmdLong = `Adds a project alias to a project
project ID can be provided, or will otherwise use fuzzy find`

const aliasDeleteCmdLong = `Deletes aliases from projects
project ID can be provided, or will otherwise use fuzzy find`

const cacheCmdLong = `Contains sub-commands for managing project cache.
The project cache keeps this speedy, without smashing against the GitLab
API every time a new project is added / searched for`

const rootCmdLong = `Finds GitLab projects using fuzzy-find, remembering
your chosen term for the project as an alias, and offers helpful
shortcuts for moving around in projects and opening your code`

const projCmdLong = `Switches to a GitLab project by name or alias
If not found, will enter fzf mode. If not cloned, will clone
the project locally.`

const projShowCmdLong = `Shows detail for a particular project
Will always fuzzy find`
